__IF_EXISTS__
SELECT 1
  FROM CI_INSTALL_PROD
 WHERE INSTALL_OPT_ID = '11111'
   AND OWNER_FLG = 'F1'
/
__ELSE__

__EXIT__

__ENDIF__


UPDATE CI_PORTAL SET USER_CONFIG_FLG = 'Y' WHERE RTRIM(USER_CONFIG_FLG) IS NULL
/

UPDATE F1_BUS_SVC SET APP_SVC_ID = 'F1-DFLTS' WHERE RTRIM(APP_SVC_ID) IS NULL
/

UPDATE CI_SCR
   SET APP_SVC_ID = 'F1-DFLTS'
 WHERE RTRIM(APP_SVC_ID) IS NULL AND SCR_TYPE_FLG = 'SVSC'
/

UPDATE SC_USER SET USER_ENABLE_FLG = 'ENBL' WHERE RTRIM(USER_ENABLE_FLG) IS NULL
/

